:root {
  --main: #36B39D;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

html, body {
	font-family: 'Poppins', sans-serif;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

body,html {
	margin: 0;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	outline: 0;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

abbr[title] {
	border-bottom: 0.0625rem dotted;
}

dfn {
	font-style: italic;
}

code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 1em;
}

pre {
	white-space: pre-wrap;
}

q {
	quotes: "\201C""\201D""\2018""\2019";
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

legend {
	border: 0;
	padding: 0;
}

button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}

button,
input {
	line-height: normal;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*** Main blocks ***/

html,
body,
form,
.step {
	height: 100%;
	width: 100%;
}

html,
body {
  overflow: hidden;
}


body {
	position: relative;
	font-weight: 400;
	color: #1a1a1a;
	background-color: #fff;
	-webkit-transition: background-color .1s ease-out 1s;
	-moz-transition: background-color .1s ease-out 1s;
	-o-transition: background-color .1s ease-out 1s;
	transition: background-color .1s ease-out 1s;
}

body.is--blackbg {
	background: #fff
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
}

button,
a,
.captcha__item {
	-webkit-tap-highlight-color: transparent;
	outline: 0;
}

footer {
	position: absolute;
	bottom: 4px;
	left: 0;
	font-weight: 400;
	right: 0;
}

footer ul {
	padding: 0;
	margin: 0;
	display: flex;
	list-style: none;
	width: 100%;
	justify-content: center;
	align-items: center;
}

footer li {
	margin: 0 4px;
}

footer a {
	color: #000;
	text-decoration: none;
	font-size: 10px;
}

.wrapper {
	width: 100%;
	max-width: 21.5rem;
	margin: 0 auto;
}

/*** Step block ***/
.step {
	position: absolute;
	margin: 0 auto;
	text-align: center;
	transition: transform 0.4s ease;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.step[data-step="1"],
.step[data-step="7"],
section {
	color: #1a1a1a;
}


/* .step::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 480px;
	height: 20vh;
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
	opacity: .7;
}

.step::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 480px;
	height: 60vh;
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
	opacity: .7;
} */

.step__logo {
	height: auto;
	margin-top: 2.4rem;
}

.step__title {
	margin: 0;
	font-size: 17px;
	line-height: 1.2;
	font-weight: 700;
	text-shadow: -1px 1px 10px rgba(0, 0, 0, 1);
	margin-top: 10px;
	text-transform: uppercase;
}

.step__title.big {
	font-size: 26px;
	margin-top: 0;
	line-height: 1.4;
	background: black;
	margin-bottom: 3px;
	display: inline-block;
	font-style: italic;
	padding: 0 12px 0 0;
	position: relative;
}

.step__intro {
	width: 100%;
	margin: 0 auto;
	opacity: .5;
}

.step__title.small {
	margin-top: 5px;
}

.step__intro:before {
	content: '';
	display: block;
	padding-bottom: 100%;
}

.step__intro__bg {
	padding: 0;
	width: 100%;
	max-width: 420px;
	color: #fff !important;
	position: absolute;
	top: calc(50% + 24px);
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99;
}

.step__warning {
	margin: 0;
	font-size: 1rem;
	text-align: center;
	padding: 0;
	width: 80%;
	max-width: 480px;
	color: #fff !important;
	position: absolute;
	bottom: 20%;
	left: 50%;
	transform: translateX(-50%);
	text-shadow: -1px 1px 10px rgba(0, 0, 0, 1);
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: -0.5px;
}

.results__list-multi {
	margin: 2rem 0;
}

.botRight {
	top: 440px;
}

.header__container {
	background: none !important;
	padding: 0 20px;
}

.step__warning strong {
	font-weight: 500;
	font-size: 1.25rem;
	display: block;
	padding: 5px;
	background: #000;
	-moz-transform: rotate(358deg);
	-webkit-transform: rotate(358deg);
	-o-transform: rotate(358deg);
	-ms-transform: rotate(358deg);
	transform: rotate(358deg);
}

.step__warning strong span {
	color: #36B39D;
}

.step__text {
	max-width: 520px;
	margin: 0 auto;
	padding: 0 13px !important;
}

p {
  margin: 0;
}

.main-text {
  line-height: 1.3;
  margin-bottom: 1rem;
  font-size: 20px;
  padding: 0 10px;
	color: black;
}
.main-text:last-child {
	margin-bottom: 0;
}

.step__text__content {
	max-width: 380px;
	margin: 16px auto 36px;
	position: relative;
	padding: 1rem;
	background-color: white;
	border-radius: 10px;
	box-shadow: 0 0 50px 5px black;
}

.step__text__content:before {
  border-right: 24px solid #fff;
  border-left: 12px solid transparent;
  border-top: 12px solid #fff;
  border-bottom: 20px solid transparent;
	content: '';
	position: absolute;
	bottom: -31px;
	left: calc(80% - 25px);
	/* filter: drop-shadow(0 0 1px black); */
}

.step__text__content .step__label {
	margin-bottom: 14px;
}

.step__text--1 {
	margin-bottom: 0.5rem;
}

.step__text--2,
.step__text--3 {
	margin-bottom: .9rem;
}

.step__text--4,
.step__text--5 {
	margin-bottom: .6rem;
}

.step__text--6,
.step__text--7,
.step__text--8,
.step__text--9,
.step__text--10 {
	margin-bottom: .7rem;
}


.step__label {
	display: block;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 500;
}

.step[data-step="12"] .step__label {
	margin-top: 10px !important;
}

.step__label__robot--1 {
	margin: 0.857rem 0 0.5rem;
	font-size: 1.428rem;
	color: #ed4653;
}

.step__label__robot--2 {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.428rem;
	font-size: 0.857rem;
}

.step__label__robot--3 {
	font-size: 1.125rem;
	color: #ed4653;
}

.step__label__password {
	max-width: 96%;
	margin: 2.9rem auto 2.214rem;
	font-size: 1.125rem;
	line-height: 1.3;
}

.step__label-small {
	font-size: 0.8125rem;
	line-height: 1.5rem;
	color: #9B9B9B;
}

.step__label-last {
	width: 100%;
	max-width: 19.625rem;
	margin: 0 auto;
}

.step__match {
	margin: 2rem auto 0.375rem;
	font-size: 4.285rem;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.214rem;
	line-height: 1.1;
}

.step__girls {
	width: 17.0625rem;
	margin: 0 auto 10px;
	background-image: url("../images/snap.png");
	background-repeat: no-repeat;
	background-size: cover;
}

.step__girls:before {
	content: '';
	display: block;
	padding-bottom: 45.64%;
}

.step__preferences {
	max-width: 18rem;
	margin: 0 auto 1.875rem;
	font-size: 1.25rem;
	color: #fff;
	line-height: 1.875rem;
}

.step__disclaimer {
	width: 100%;
	max-width: 19.7rem;
	margin: 35px auto;
	font-size: 0.625rem;
	color: #818181;
	letter-spacing: 0.05875rem;
	line-height: 1.6;
	text-transform: uppercase;
	padding: 0 10px;
}

.step__disclaimer a {
	color: #818181;
}

.step__buttons {
	max-width: 480px;
	margin: 0px auto;
}

span.step__button--1 {
	display: inline-block;
}

.realBtns {
	display: none;
}

* {
	box-sizing: border-box;
}

.realBtns button {
	width: 90px;
}

.step__button,
.btns,
.step__no {
	width: 100%;
	max-width: 180px;
	margin: 0;
	padding: 14px 10px;
	font-size: 17px;
	color: #fff;
	background: #36B39D;
	border: none;
	border-radius: 100px;
	text-transform: uppercase;
	font-weight: 800;
	cursor: pointer;
	text-align: center;
  display: inline-block;
}

.intro__bg__content {
	padding: 0 10px;
}

[data-step="1"] .step__text__content:before {
	content: none;
}

.dino {
	display: block;
	width: 100%;
	max-width: 180px;
	/* margin-left: auto;
	margin-top: -16px;
	margin-right: -58px;
	margin-bottom: -16px; */
	margin: -16px -58px -16px auto;
}

.error-age {
	transition: opacity 0.3s ease;
	opacity: 0;
	margin-top: 10px;
	color: #ff2f4b;
	background: white;
	display: inline-block;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 0 0 10px black;
}

[data-step="1"] .step__button,
[data-step="1"] .btns {
  min-width: 190px;
}

.noBtn {
	background: #000 !important;
	color: #fff;
}

.step__button:focus {
	outline: none;
}

.step__button_extra {
	margin-top: 2rem;
}

.step__button__arrow {
	position: relative;
	height: 1em;
	width: auto;
	top: 0.125em;
	left: 0.1875rem;
}

.promo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 10px;
	background-color: #fff;
	z-index: 999;
	color: #fff;
	font-size: 12px;
	letter-spacing: 3px;
	display: flex;	
	max-width: 480px;
	margin: 0 auto;
	height: 70px;
}



.promo h1 {
  margin: 0 0 0 5px;
  color: #090909;
  letter-spacing: -1px;
  line-height: 1;
  text-align: left;
}

.promo-flag {
  display: flex;
  margin-left: 4px;
  align-items: center;
  margin-top: 4px;
}

.promo-img img {
  display: block;
  max-width: 45px;
  width: 100%;
}

.promo-flag p {
  margin: 0;
  line-height: 1;
  letter-spacing: -0.0025rem;
  color: #090909;
}

.promo-flag span {
  color: var(--main);
}

.promo-text {
  position: relative;
  margin-top: 2px;
}

.promo-flag img {
  display: inline-block;
}

.promo-text img {
  left: 5px;
  bottom: 5px;
  width: 22px;
}

.step__button--3 .step__button__arrow {
	left: 2.65rem;
}

.step .bg__init {
	position: absolute;
	top: 70px;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	max-width: 100%;
	width: 100%;
	margin: auto;
	max-width: 480px;
	margin: 0 auto;
}

.orange {
  background-color: #E68D2F;
}

.step[data-step="1"] .bg__init,
.step[data-step="2"] .bg__init {
	background-image: url(../images/grid.jpg);
}

.step[data-step="3"] .bg__init {
  background-image: url(../images/grid.jpg);
}

.step[data-step="4"] .bg__init {
  background-image: url(../images/grid.jpg);
}

.step[data-step="5"] .bg__init {
  background-image: url(../images/grid.jpg);
}

.step[data-step="6"]::before,
.step[data-step="6"]::after {
  content: none;
}

.monkey,
.glasses,
.drops {
  width: 22px;
  display: inline-block;
  vertical-align: middle;
}

.step[data-step="2"] .step__button {
	max-width: 300px;
}
.step[data-step="2"] .step__button,
.step[data-step="3"] .step__button,
.step[data-step="4"] .step__button,
.step[data-step="5"] .step__button,
.step[data-step="6"] .step__button {
  width: 150px;
}

.bf__red {
	color: #36B39D;
}

.girl.girl__image--1 {
	background-image: url(../images/step2.jpg);
}
.girl.girl__image--5 {
	background-image: url(../images/step6.jpg);
}

.girl .girl__text .step__title.big {
	color: #fff;
	text-align: center;
}

.girl .girl__text .step__title.big::before {
	content: "";
	display: inline-block;
	height: 100%;
	background-color: #000;
	width: 200vw;
	position: absolute;
	z-index: -1;
	transform: translateX(-99%);
}

.girl .girl__text {
	position: absolute;
	top: 24px;
	z-index: 100;
	transform-origin: center;
	transform: rotate(-4deg);
	width: 100%;
	max-width: 450px;
}

.girl.girl__image--1 .girl__text {
	top: 9px;
}

.girl.girl__image--2 .girl__text {
	top: 50%;
	transform: rotate(-4deg) translateY(-50%)
}

.step__field {
	position: relative;
	width: 100%;
	max-width: 300px;
}

.step__field__input {
	padding: .625rem 0 .6875rem 0;
	width: 100%;
	font-size: 1rem;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid black;
	appearance: none;
	box-sizing: border-box;
	color: #000;
	text-align: center;
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 20px;
	text-align: left;
}

.modal p.modalTerms {
	font-size: 12px;
	padding: 20px 0;
	color: #9C9C9C;
	max-width: 300px;
}

.modal p.modalTerms a {
	color: #9C9C9C;
}

.step__field__input:focus {
	outline: none;
}

.step__field__valid {
	position: absolute;
	right: .4375rem;
	top: 48%;
	width: 1.25rem;
	height: 1rem;
	background: url("//cdn.tours-78-94.wellhello.com/snapcheat/img/svg/check.svg") no-repeat scroll;
	background-size: 1.1rem 1.1rem;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.step__field__show {
	position: absolute;
	top: 0.7rem;
	left: 101%;
	font-size: 0.642rem;
	background: none;
	border: 0;
}

.step__field__show.is--active .step__field__show__eyeon {
	display: inline-block;
}

.step__field__show.is--active .step__field__show__eyeoff {
	display: none;
}

.step__field__show__eyeon {
	display: none;
}

.step__field__placeholder {
	position: absolute;
	left: 0.214rem;
	top: 0;
	font-size: 1.125rem;
	line-height: 2.0625rem;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	z-index: -1;
}

.step__field__placeholder_active {
	top: -0.5rem;
	font-size: 0.625rem;
	line-height: 0.625rem;
	color: #fff;
}

#lastStepBtn {
  width: 100%;
  max-width: 300px;
	transition: opacity 0.3s ease;
}

.step__field__error {
	position: absolute;
	z-index: 10;
	margin: 0;
	padding: 1rem;
	background-color: #dd1530;
	border-radius: .4375rem;
	line-height: 1.6;
	color: #fff;
	margin-top: 5px;
	font-weight: 300;
	font-size: .75rem;
	width: 100%;
	max-width: 255px;
}

.step__field__error:before {
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 100%;
	left: .875rem;
	display: block;
	width: 1.125rem;
	height: 1.875rem;
	background-color: #dd1530;
	-webkit-transform: translateY(73%) rotate(45deg);
	transform: translateY(73%) rotate(45deg);
}

.step__free {
	margin: 4rem auto 1.5rem;
	font-size: 3.0625rem;
	line-height: 1.5rem;
	text-transform: uppercase;
	color: #000;
	padding-top: 30px;
	font-weight: 700;
	font-style: italic;
	display: block;
}

.centered {
  position: absolute;
  top: calc(50% - 70px);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

/*** Header element ***/
.header {
	width: 100%;
	text-align: center;
	z-index: 200;
	padding: 0.5rem 0;
}

.header_absolute {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	border-bottom: 1px solid #E3E0E0;
}

.header__container {
	position: relative;
	max-width: 480px;
	margin: 0 auto;
	min-height: 50px;
}

.header__container__logo {
	text-align: center;
	height: auto;
	margin-top: 5px;
	width: 100%;
	max-width: 260px;
}

/* 
.step[data-step="1"] .header__container__logo {
	max-width: 300px;
} */

.header__container__chat {
	position: absolute;
	top: 0.9375rem;
	right: 0;
	width: 1.5625rem;
	height: 1.5625rem;
}

.girl__overlay {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding-top: .8rem;
	padding-bottom: 2.5rem;
	background: rgba(255, 255, 255, 0);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=0);
}

/*** Buttons element ***/
.step__buttons_extra {
	margin-top: 1.375rem;
}

.step__buttons__button {
	position: relative;
	display: inline-block;
	width: 37px;
	height: 37px;
	margin: 0.15rem 1rem;
	cursor: pointer
}

.step__buttons__button_disabled {
	background: #ECEEF4;
}

.step__buttons__button__icon {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
}

.step__buttons__button__icon--yes {
	-webkit-transform: translate(-51%, -46%);
	-moz-transform: translate(-51%, -46%);
	-ms-transform: translate(-51%, -46%);
	-o-transform: translate(-51%, -46%);
	transform: translate(-51%, -46%);
	animation: 1.2s infinite beatHeart;
	width: 62px;
	height: 62px;
}

.step__buttons__button__icon--no {
	-webkit-transform: translate(-49%, -48%);
	-moz-transform: translate(-49%, -48%);
	-ms-transform: translate(-49%, -48%);
	-o-transform: translate(-49%, -48%);
	transform: translate(-49%, -48%);
}

@keyframes beatHeart {
	0% {
		transform: translate(-51%, -46%) scale(1);
	}

	25% {
		transform: translate(-51%, -46%) scale(1.05);
	}

	40% {
		transform: translate(-51%, -46%) scale(1);
	}

	60% {
		transform: translate(-51%, -46%) scale(1.05);
	}

	100% {
		transform: translate(-51%, -46%) scale(1);
	}
}

/*** Girl block ***/
.step__girl {
	position: relative;
	width: 95%;
	height: auto;
	margin: 0 auto;
	background: #000
}

.girl {
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	min-height: 45vh;
	/* max-height: 500px; */
	max-width: 480px;
	margin: 0px auto 10px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: flex-end;
	height: 50vh;
}

.girl::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 480px;
	height: 20vh;
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
	opacity: .7;
	z-index: 1;
}

.likes {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px;
	text-align: left;
	font-weight: 300;
	z-index: 2;
	font-size: .75rem;
	color: #fff;
	height: auto
}

.likes__container.address {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: -0.015rem;
	font-size: 11px;
}

.likes__container.address IMG {
	position: relative;
	top: 5px;
	max-width: 16px;
}

.girl__info {
	font-size: 0.875rem;
	margin-bottom: 0.875rem;
	text-align: center
}

.girl__info IMG {
	top: 10px;
	position: relative
}

.girl__info__name {
	font-weight: 800
}

.girl__image--1 .girl__caption {
	top: 50%;
	margin-top: -6.2rem;
}

.girl__image--2 .left {
	height: 100%;
	background-image: url("../images/step3a.jpg");
	background-size: cover;
	position: relative;
	background-position: center;
}

.girl__image--2 .right {
	height: 100%;
	background-image: url("../images/step3b.jpg");
	background-size: cover;
	position: relative;
	background-position: center;
}

.girl__image--2 .girl__caption {
	top: 50%;
	margin-top: -6.2rem;
}



.girl__image--3 .left {
	height: 100%;
	background-image: url("../images/step4a.jpg");
	background-size: cover;
	position: relative;
	background-position: center;
}

.girl__image--3 .right {
	height: 100%;
	background-image: url("../images/step4b.jpg");
	background-size: cover;
	position: relative;
	background-position: center;
}

.girl__image--3 .girl__caption {
	top: 50%;
	margin-top: -5.8em;
}

.girl__image--4 .left {
	height: 100%;
	background-image: url("../images/step5a.jpg");
	background-size: cover;
	position: relative;
	background-position: center;
}

.girl__image--4 .right {
	height: 100%;
	background-image: url("../images/step5b.jpg");
	background-size: cover;
	background-position: center;
	position: relative;
}

.girl__image--4 .girl__caption {
	top: 50%;
	margin-top: -6.2rem;
}

.girl__image--5 .left {
	height: 100%;
	background-image: url("../images/step6a.jpg");
	background-size: cover;
	position: relative;
	background-position: center;
}

.girl__image--5 .right {
	height: 100%;
	background-image: url("../images/step6b.jpg");
	background-size: cover;
	background-position: top center;
	position: relative;
}

.girl__image--5 .girl__caption {
	top: 50%;
	margin-top: -6.2rem;
}

.girl__caption {
	position: absolute;
	left: 0;
	width: 100%;
	padding: 0.5rem 0;
	background: rgba(0, 0, 0, .7);
	text-align: center;
	font-size: 1.0714rem;
}

/*** Captcha ***/
.captcha {
	overflow: hidden;
	width: 90%;
	max-width: 500px;
	margin: 1.285rem auto 0.714rem;
	padding: 0;
	list-style: none;
	text-align: center;
	font-size: 0;
}

.captcha__item {
	position: relative;
	display: inline-block;
	width: 30%;
	margin-left: 3%;
	margin-bottom: 3%;
	background-repeat: no-repeat;
	background-size: 104%;
	background-position: 25% 25%;
}

.captcha__item:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, .7);
	background-image: url('//cdn.tours-78-94.wellhello.com/snapcheat/img/svg/robot_tick.svg');
	background-repeat: no-repeat;
	background-size: 72%;
	background-position: center;
	opacity: 0;
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	-o-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
}

.captcha__item.is--active:after {
	opacity: 1;
}

.captcha__item:nth-child(3n + 1) {
	margin-left: 0;
}

.captcha__item:before {
	content: '';
	display: block;
	padding-bottom: 97%;
}

.captcha__item--1 {
	background-image: url("../images/c1.jpg");
}

.captcha__item--2 {
	background-image: url("../images/c2.jpg");
}

.captcha__item--3 {
	background-image: url("../images/c3.jpg");
}

.captcha__item--4 {
	background-image: url("../images/c4.jpg");
}

.captcha__item--5 {
	background-image: url("../images/c5.jpg");
}

.captcha__item--6 {
	background-image: url("../images/c6.jpg");
}

/*** Results block ***/
.results {
	height: 100%;
}

.results__list {
	list-style: none;
	padding: 0;
}

.results__list-single {
	margin: 0 0 1.5rem;
	padding: 0
}

.results__list-multi {
	margin: 0 0 2rem;
}

.results .wrapper {
	margin: 100px auto 0;
	position: relative;
}

.results__list-single-step {
	margin: 15px 0 0 0;
	font-size: 16px;
	line-height: 1.4rem;
	text-align: center;
}

.results__list-single-step-big {
	font-size: 44px;
	text-transform: uppercase;
	font-style: italic;
	color: #000;
	font-weight: 700;
	margin: 0;
}

.results__list-multi-step {
	min-height: 1.5rem;
	margin-bottom: 0;
	padding-left: 1.55rem;
	padding-top: 3px;
	font-weight: 700;
	text-align: left;
	font-size: 1rem;
	background: url(../images/check.svg) no-repeat scroll;
	background-size: 1em 1em;
	background-position: 0 0.4375rem;
	margin-bottom: 5px;
}

div[data-finish] {
	max-width: 19.6rem;
	margin: 0 auto;
}

.results__link {
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 1rem 1.15625rem;
	font-size: 1.1428rem;
	line-height: 2.06;
	color: #fff;
	background: #36B39D;
	border: none;
	border-radius: 6px;
	text-decoration: none;
	text-align: center;
	font-weight: 600;
	border-radius: 100px;
}

.step__label__email {
	font-size: 15px;
	font-weight: 600;
  padding: 0 10px
}

.results__spinner {
	position: absolute;
	top: 1.45rem;
	left: 0;
	width: 100%;
}

.results__spinner__inner {
	color: #9B9B9B;
	padding: 0 100px;
	text-align: center;
	display: flex;
	left: 100%;
	text-align: center;
	align-items: auto;
	justify-content: center;
}

.results__spinner__inner label {
	font-size: 20px;
	opacity: 0;
	display: inline-block;
}

.results__spinner__inner label:nth-child(6) {
	-webkit-animation: lol 3s infinite ease-in-out;
	animation: lol 3s infinite ease-in-out;
}

.results__spinner__inner label:nth-child(5) {
	-webkit-animation: lol 3s 100ms infinite ease-in-out;
	animation: lol 3s 100ms infinite ease-in-out;
}

.results__spinner__inner label:nth-child(4) {
	-webkit-animation: lol 3s 200ms infinite ease-in-out;
	animation: lol 3s 200ms infinite ease-in-out;
}

.results__spinner__inner label:nth-child(3) {
	-webkit-animation: lol 3s 300ms infinite ease-in-out;
	animation: lol 3s 300ms infinite ease-in-out;
}

.results__spinner__inner label:nth-child(2) {
	-webkit-animation: lol 3s 400ms infinite ease-in-out;
	animation: lol 3s 400ms infinite ease-in-out;
}

.results__spinner__inner label:nth-child(1) {
	-webkit-animation: lol 3s 500ms infinite ease-in-out;
	animation: lol 3s 500ms infinite ease-in-out;
}

.hidden {
	visibility: hidden;
}

/* Upgrade */
.upgrade {
	text-align: center;
	overflow: hidden;
}

.upgrade__container {
	margin-top: 80px;
}

.upgrade__content {
	position: relative;
	overflow: hidden;
	width: calc(100% + 3.125rem);
	left: -1.5625rem;
	padding: 3.2rem 0 2rem;
	background: #FFFFFF;
	box-shadow: 0 0.125rem 0.25rem 0 rgba(0, 0, 0, 0.31);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.upgrade__content span {
	font-weight: 700;
}

.upgrade__content span.upgrade__trial__text,
.upgrade__content span.upgrade__receive,
.upgrade__content span.upgrade__fact,
.upgrade__content span.upgrade__trial__text span   {
	font-weight: 400;
}

.upgrade__fact {
	position: absolute;
	top: 0.6rem;
	left: -35px;
	width: 12.25rem;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 1.5rem;
	line-height: 1.9375rem;
	font-size: 1.314rem;
	text-transform: uppercase;
	letter-spacing: 0.1225rem;
	color: #FFFFFF;
	background: #000;
	transform: rotate(-27deg);
	box-sizing: border-box;
	letter-spacing: 1.96px;
}

.upgrade__members {
	display: block;
	margin: 0;
	padding-left: 1rem;
	font-size: 2.2rem;
	text-transform: capitalize;
	letter-spacing: 0.01875rem;
	color: #000;
	line-height: 2.1875rem;
	margin-top: 30px;
}

.upgrade__receive {
	display: block;
	margin-top: .2rem;
	margin-bottom: .4rem;
	padding-left: .2rem;
	font-size: 1.25rem;
	color: #4A4A4A;
	line-height: 2.125rem;
}

.upgrade__hookups {
	display: block;
	margin: 0 auto 1rem;
	font-size: 2.3rem;
	text-transform: capitalize;
	letter-spacing: 0.0125rem;
	color: #36B39D;
	line-height: 1.9rem;
}

.upgrade__button {
	box-sizing: border-box;
	display: block;
	max-width: 21rem;
	margin: 2rem auto;
	padding-left: .5rem;
	border: none;
	font-size: 1.3rem;
	line-height: 1.8;
	text-decoration: none;
	color: #FFFFFF;
	border-radius: 100px;
}

.upgrade__button__arrow {
	position: relative;
	top: 0.125rem;
	left: .7rem;
	width: 0.9375rem;
	height: 1.0625rem;
}

.upgrade__trial {
	padding-left: 0.1rem;
	font-size: 1.07rem;
	line-height: 1rem;
}

.upgrade__trial__text {
	text-transform: capitalize;
	color: #4A4A4A;
}

.upgrade__nothanks {
	margin-top: 2.9rem;
	font-size: 0.93rem;
	color: #000;
	letter-spacing: 0;
	line-height: 1.3125rem;
	font-weight: 400;
}

.upgrade__nothanks a {
	color: #000;
	font-weight: 400
}

body.is--black footer a {
	color: #000;
}

/*** Step effects ***/
.step[data-effect="zoom"] {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.step[data-effect="left"] {
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);
}

.step[data-effect="up"] {
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}

.step[data-effect="turn"] {
	-webkit-transform: rotate3d(0, 1, 0, 90deg);
	-moz-transform: rotate3d(0, 1, 0, 90deg);
	-ms-transform: rotate3d(0, 1, 0, 90deg);
	-o-transform: rotate3d(0, 1, 0, 90deg);
	transform: rotate3d(0, 1, 0, 90deg);
}

.step[data-step="1"] {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

/*** Keyframes ***/
@-webkit-keyframes lol {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-18.75rem);
	}

	33% {
		opacity: 1;
		-webkit-transform: translateX(0px);
	}

	66% {
		opacity: 1;
		-webkit-transform: translateX(0px);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateX(18.75rem);
	}
}

@keyframes lol {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-18.75rem);
		transform: translateX(-18.75rem);
	}

	33% {
		opacity: 1;
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}

	66% {
		opacity: 1;
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateX(18.75rem);
		transform: translateX(18.75rem);
	}
}

/*** Media queries ***/

@media only screen and (max-width: 320px) and (max-height: 440px) {
	html {
		font-size: 13.5px;
	}
}

@media only screen and (min-width: 400px) {
	html {
		font-size: 18px;
	}
}

@media only screen and (min-width: 480px) {
	html {
		font-size: 20px;
	}
}

@media only screen and (min-width: 600px) {
	.step__intro__bg {
		margin: 0 auto;
	}
}


.botRight {
	background-color: transparent;
	border: #6ebd52 3px solid;
	width: 40px;
	height: 40px;
	border-radius: 40px;
	padding: 0;
	color: #6ebd52;
	position: fixed;
	top: 460px;
	right: 5%;
	margin-right: -5px;
}

.stepDots {
	position: absolute;
	top: 80px;
	right: 5%;
	list-style-type: none;
	font-size: 130px;
	line-height: 29px;
}

.active {
	color: #6ebd52;
}
.results__list.results__list-multi {
	padding: 0 1rem 0 1.5rem;
}
@media only screen and (max-width: 415px) {
	.girl {
		min-height: 0;
		height: 60vh;
	}
	.girl__image--1 {
		height: 50vh !important;
	}

	.girl .girl__text {
		width: 100%;
	}

	.step__title.big:not(.starting),
	.step__title.big:not(.starting) {
		font-size: 28px;
	}

	.step__text__content .step__label {
		font-size: 17px;
	}
}

/* @media
  only screen and (-webkit-min-device-pixel-ratio: 3),
  only screen and (   min--moz-device-pixel-ratio: 3),
  only screen and (     -o-min-device-pixel-ratio: 3/1),
  only screen and (        min-device-pixel-ratio: 3),
  only screen and (                min-resolution: 458dpi),
  only screen and (                min-resolution: 3dppx) { 
		.girl {
			max-height: 600px;
		}
} */


/*************************************************************************************/

@media only screen and (max-width: 340px) {
	.girl {
		/* min-height: 0; */
		height: 120vw;
		/* max-height: 330px; */
	}

	.step__text__content .step__label {
		font-size: 15px;
	}

	.step__title.big {
		font-size: 26px;
	}

	.step__title.big:not(.starting),
	.step__title.big:not(.starting) {
		font-size: 24px;
	}
	.step__disclaimer {
		margin: 1rem auto;
	}

	.step__button.step__button--4 {
		max-width: 17.625rem;
		margin: 0.75rem 0;
	}

	.upgrade__nothanks {
		font-size: 0.85rem;
	}

	.step__label {
		font-size: 15px;
	}

	.step__button.step__button--2 {
		max-width: 17.625rem;
		margin: 0.25rem 0 0;
	}

	.step__match {
		font-size: 3.5rem;
	}

	.results__list-multi-step {
		font-size: 15px;
	}

	div[data-finish] {
		max-width: 18rem;
	}


	.upgrade__content {
		padding: 2rem 0 1rem;
	}

	.upgrade__hookups {
		font-size: 31px;
	}

	.upgrade__members {
		font-size: 32px;
	}

	.upgrade__button {
		max-width: 19rem;
		font-size: 20px;
	}

	.step__text__content {
		margin: 10px auto 0;
	}

	.upgrade__fact {
    left: -39px;
    top: -1px;
	}

	.results__list-multi {
		margin: 0 0 1.7rem;
	}

	.results__list-single-step.small {
		font-size: 0.97rem;
	}

	.step__title.big:not(.starting),
	.step__title.big:not(.starting), 
	.step__title.big {
		font-size: 22px;
	}

	.step__label__email {
		font-size: 14px;
	}
}

/*************************************************************************************/



@media only screen and (max-width: 320px) and (max-height: 440px) {
	.step__girl {
		font-size: 13.5px;
	}
}

@media only screen and (min-width: 400px) {
	.step__girl {
		max-width: 391px;
	}
}

@media only screen and (min-width: 480px) {
	.step__girl {
		max-width: 435px;
	}
}

@media only screen and (min-width: 341px) {
	.step__warning {
		bottom: 20%;
	}

	.step__label {
		font-size: 16px;
	}
}

@media only screen and (max-width: 420px) {
	.upgrade__content {
		transform-origin: center;
		transform: rotate(-3deg) scale(0.9);
		margin-top: -20px;
	}
}

@media only screen and (max-width: 325px) {

	.girl {
		max-height: 325px;
	}

	.results__list-single-step.small {
		font-size: 15px;
	}
}

.step footer,
.upgrade footer,
.results footer {
	display: none !important;
}

@media screen and (max-width: 1024px) and (orientation: landscape) {
	.results__spinner {
		top: 1.5rem !important;
	}

	.step:not([data-step="1"]) footer,
	.upgrade footer,
	.results footer {
		display: block !important;
		position: relative;
		margin: 20px 0;
	}

	[data-step="1"] footer {
		display: block !important;
	}

	.girl {
		min-height: 0;
		height: 200vw;
	}
}

@media screen and (max-width: 767px) and (orientation: landscape) {
	.step,
	form {
		min-height: 120vw
	}

	html, body {
		overflow: visible;
	}

	footer {
		position: relative;
	}

	footer a {
		color: black;
	}

	body.is--black [data-step="6"],
	body.is--black [data-step="6"] form {
		min-height: 100vw;
	}
}



/*New*/
body {
	background-color: #000;
}
nav {
	background-color: #fff;
	height: 92px;
}
nav .wrapper {
	display: flex;
	justify-content: space-between;
	padding: 30px;
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
}

nav p img {
	vertical-align: middle;
	margin-left: 5px;
}

.logoBoober {
	display: block;
	width: 100%;
	max-width: 90px;
}

body {
	background-image: url(../images/bg.jpg);
    background-size: auto 100vh;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #fff;
}

[data-step] {
	top: 92px;
}

.modal {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	min-height: calc(100vh - 184px);
}

.modal .img {
	padding: 60px;
}

.modal-box {
	padding: 30px 40px;
	background-color: #fff;
	text-align: center;
	min-width: 440px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	min-height: 300px;
	border-radius: 6px;
	box-shadow: 0 0 53px -28px #000;
}

.modal-box .info {
	max-width: 330px;
	line-height: 1.2;
	margin: 15px auto 20px;
	font-size: 16px;
	line-height: 1.4;
}

.modal-box .info.noHeading {
	margin-top: 0;
}

.modal-box p {
	line-height: 1.2;
	font-size: 16px;
	line-height: 1.4;
}

.modal-box button,
.modal-box .noAge {
	display: inline-block;
	height: 60px;
	padding: 0 20px;
	text-align: center;
	width: 100%;
	max-width: 300px;
	border: 0;
	background-color: #000;
	cursor: pointer;
	color: #fff;
}

.modal-box .noAge {
	line-height: 60px;
}

span.initial {
	font-size: 16px;
	font-weight: 600;
}

.question span:not(.initial) {
	background-color: #D3D3D3;
	color: #fff;
	display: inline-block;
	height: 25px;
	width: 30px;
	font-size: 16px;
	border-radius: 4px;
}

.step .btn-container,
.results .btn-container {
	width: 100%;
}

.upgrade {
	height: 100%;
}

.step .btn-container button:nth-of-type(2),
.results .btn-container button:nth-of-type(2),
.results .btn-container span.noAge {
	margin-top: 10px !important;
	background-color: transparent;
	border: 1px solid #000;
	color: #000;
}

.question span.active{
	background-color: #008c18;
}

h2 {
	max-width: 330px;
    line-height: 1.2;
    margin: 15px auto 20px;
	font-weight: 700;
	font-size: 24px;
}


.error {
	color: rgb(235, 43, 75);
	display: none;
	margin-bottom: 6px;
	text-align: center;
}


@media screen and (max-width: 940px) and (orientation: portrait) {
	body {
		background-size: auto 60vh;
	}
	nav .wrapper {
		padding: 20px;
	}

	nav {
		height: 62px;
	}

	.btn-container {
		max-width: 300px;
		margin: 0 auto;
	}

	.btn-container button {
		width: 49%;
		margin: 0 !important;
	}

	.modal p.modalTerms {
		font-size: 11px;
		padding: 10px 5px;
	}

	[data-step] {
		top: 62px;
	}

	.locationMain {
		font-size: 14px;
	}

	.modal {
		flex-direction: column;
	}

	.modal-box {
		padding: 20px 20px 30px;
		min-height: 50vh;
		bottom: 62px;
		justify-content: flex-start;
		position: absolute;
		width: 100%;
		min-width: 0;
	}

	.modal-box .info {
		padding: 10px;
	}

	.modal .img {
		padding: 0;
		height: calc(50vh - 62px);
	}

	.modal {
		justify-content: flex-start;
	}

	.modal .img img {
		display: block;
    width: 100%;
    max-width: 160px;
		top: 50%;
    position: relative;
    transform: translateY(-50%);
	}

	nav p img {
    display: inline-block;
    width: 100%;
    max-width: 16px;
	}

	.modal-box .info {
		margin: 0 auto;
		font-size: 14px;
	}

	.upgrade .modal-box,
	.results .modal-box {
		bottom: 0;
	}

	.modal-box button, .modal-box .noAge {
		height: 50px;
		line-height: 50px;
		width: 100%;
	}
}

@media screen and (max-width: 737px) and (orientation: landscape) {
	/* [data-step] {
		height: 200vh !important
	} */

	html, body, form, .step {
		height: auto;
	}

	body {
		background-attachment: fixed;
	}

	.modal {
		flex-direction: column;
	}
}